Bug 110797 - libbonoboui should BuildRequires: gtk-doc
libbonoboui should BuildRequires: gtk-doc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libbonoboui (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 11:16 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 10:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 11:16:31 EST
Description of problem:
GTK_DOC_USE_LIBTOOL macro (which provided by
/usr/share/aclocal/gtk-doc.m4) needed by automake in %prep
section of libbonoboui package

Version-Release number of selected component (if applicable):
libbonoboui-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc
2.rpmbuild --rebuild libbonoboui-2.4.0-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-25 10:00:52 EST
Triage->Easyfix
Comment 2 Mark McLoughlin 2004-03-22 10:47:51 EST
Fixed in Raw Hide with 2.5.4-2. Thanks :-)

Note You need to log in before you can comment on or make changes to this bug.